html, body {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	background: #222;
	color: white;
}

#main {
	width: 72ex;
	margin: 2em auto;
	padding: 1em;
	border-radius: 0.5em;
	background: #333;
}

.exercise { text-align: center;  font-size: larger; }
.day { background: #663; color: #CCC; }
.day.correct { color: #3C3; font-weight: bold; }
.day.incorrect { background: #F33; color: #444; }

table { margin: 0.5em auto; }
th, td { background: #666; padding: 0 1em; }
.left-headers th { text-align: right; }
td { text-align: center;  vertical-align: top; }
.left-headers td { text-align: left; }

.center { text-align: center; }
.capitalize { text-transform: capitalize; width: 80%; margin: 1.5em auto 0em auto; }

a:link { color: #77f; }
a:visited { color: #c4c; }
a:hover { color: #c44; }
